from django.urls import path, include
from . import views

urlpatterns = [
    path('api/', include([
        path('gitlab/projects', views.fetch_gitlab_projects, name="fetch_gitlab_projects"),
        path('gitea/access', views.check_gitea_access, name="check_gitea_access"),
        path('migration/status/<str:migration_key>', views.migration_status, name="migration_status"),
    ])),
    path('', views.migration_create, name="migration_create"),
    path('progress/<str:migration_key>', views.migration_progess, name="migration_progress"),
]
